SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000553: mpasek (mozliwe ze kazdy inny) przy 159m nie jest pelny - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000553Otchlan 1.3 betaBlad silnikapublic2012-12-06 13:032013-01-05 22:59
Reporterthe_r 
Assigned ToWeq 
PrioritylowSeveritytrivialReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v34 
Summary0000553: mpasek (mozliwe ze kazdy inny) przy 159m nie jest pelny
DescriptionPrawdopodobnie jakis blad zaokraglenia. Przy 159m brakuje jednego '#'.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-06 13:03 the_r New Issue
2012-12-14 21:48 Weq Status new => resolved
2012-12-14 21:48 Weq Fixed in Version => 1.3 v34
2012-12-14 21:48 Weq Resolution open => fixed
2012-12-14 21:48 Weq Assigned To => Weq
2012-12-30 18:45 Weq Project Otchlan 1.4 beta => Otchlan 1.3 beta
2013-01-05 22:59 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker